.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.928000px;}
._7{margin-left:-3.520000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._5{width:2.105200px;}
._6{width:8.074000px;}
._3{width:14.256000px;}
._9{width:17.668000px;}
._a{width:18.757200px;}
._8{width:20.184000px;}
._e{width:109.912400px;}
._11{width:345.414000px;}
._f{width:356.058000px;}
._c{width:378.034400px;}
._b{width:400.532800px;}
._10{width:411.654400px;}
._d{width:465.993200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y83{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y82{bottom:34.968043px;}
.y81{bottom:48.089612px;}
.y80{bottom:66.746139px;}
.y2f{bottom:72.212991px;}
.y61{bottom:73.380498px;}
.y7f{bottom:89.660928px;}
.y2e{bottom:90.958089px;}
.y60{bottom:92.125596px;}
.y7e{bottom:102.782497px;}
.y2d{bottom:109.703187px;}
.y5f{bottom:110.870694px;}
.y7d{bottom:115.904065px;}
.y2c{bottom:128.448285px;}
.y7c{bottom:129.025634px;}
.y5e{bottom:129.615792px;}
.y2b{bottom:147.193383px;}
.y7b{bottom:147.682161px;}
.y5d{bottom:148.360890px;}
.y2a{bottom:165.938481px;}
.y5c{bottom:167.105988px;}
.y7a{bottom:170.596950px;}
.y29{bottom:184.683579px;}
.y5b{bottom:185.851086px;}
.y79{bottom:192.574484px;}
.y5a{bottom:204.596184px;}
.y78{bottom:205.696053px;}
.y28{bottom:222.173619px;}
.y59{bottom:223.341282px;}
.y77{bottom:224.352580px;}
.y65{bottom:226.423289px;}
.y64{bottom:238.920021px;}
.y27{bottom:240.918717px;}
.y58{bottom:242.086380px;}
.y76{bottom:247.628837px;}
.y63{bottom:251.416753px;}
.y26{bottom:259.663815px;}
.y75{bottom:260.750406px;}
.y62{bottom:263.913485px;}
.y74{bottom:273.871975px;}
.y25{bottom:278.408913px;}
.y57{bottom:279.576576px;}
.y73{bottom:286.993543px;}
.y24{bottom:297.154011px;}
.y56{bottom:298.321675px;}
.y72{bottom:305.650071px;}
.y23{bottom:315.899109px;}
.y55{bottom:317.066773px;}
.y71{bottom:328.564859px;}
.y22{bottom:334.644207px;}
.y54{bottom:335.811871px;}
.y70{bottom:341.686428px;}
.y21{bottom:353.389305px;}
.y53{bottom:354.556969px;}
.y6f{bottom:354.807997px;}
.y6e{bottom:367.929565px;}
.y20{bottom:372.134403px;}
.y52{bottom:373.302067px;}
.y6d{bottom:381.051134px;}
.y1f{bottom:390.879658px;}
.y51{bottom:392.047165px;}
.y6c{bottom:394.172703px;}
.y6b{bottom:407.294271px;}
.y1e{bottom:409.624756px;}
.y50{bottom:410.792263px;}
.y6a{bottom:420.415840px;}
.y1d{bottom:428.369854px;}
.y4f{bottom:429.537361px;}
.y69{bottom:439.072367px;}
.y1c{bottom:447.114952px;}
.y4e{bottom:448.282459px;}
.y1b{bottom:465.860050px;}
.y4d{bottom:467.027557px;}
.y1a{bottom:484.605148px;}
.y4c{bottom:485.772655px;}
.y19{bottom:503.350246px;}
.y4b{bottom:504.517753px;}
.y18{bottom:522.095344px;}
.y4a{bottom:523.262851px;}
.y17{bottom:540.840442px;}
.y49{bottom:542.007949px;}
.y68{bottom:549.856209px;}
.y48{bottom:560.753047px;}
.y98{bottom:567.426614px;}
.y16{bottom:568.441349px;}
.y47{bottom:579.498145px;}
.y46{bottom:598.243243px;}
.y45{bottom:616.988341px;}
.y13{bottom:621.259724px;}
.y44{bottom:635.733439px;}
.y12{bottom:648.860788px;}
.y43{bottom:654.478537px;}
.y42{bottom:673.223635px;}
.y11{bottom:691.649754px;}
.y41{bottom:691.968733px;}
.y10{bottom:710.394852px;}
.y40{bottom:710.713831px;}
.yf{bottom:729.139950px;}
.y3f{bottom:729.458929px;}
.ye{bottom:747.885048px;}
.y3e{bottom:748.204027px;}
.y91{bottom:749.077861px;}
.yd{bottom:766.630146px;}
.y3d{bottom:766.949125px;}
.y90{bottom:773.290280px;}
.yc{bottom:785.375244px;}
.y3c{bottom:785.694224px;}
.y8f{bottom:797.502698px;}
.yb{bottom:804.120342px;}
.y3b{bottom:804.439322px;}
.y8e{bottom:821.715116px;}
.y3a{bottom:823.184420px;}
.y67{bottom:823.881737px;}
.ya{bottom:831.721406px;}
.y66{bottom:837.940561px;}
.y39{bottom:841.929518px;}
.y8c{bottom:845.927535px;}
.y8d{bottom:855.300084px;}
.y38{bottom:860.674616px;}
.y8b{bottom:864.672633px;}
.y7{bottom:878.241116px;}
.y37{bottom:879.419714px;}
.y8a{bottom:888.885051px;}
.y36{bottom:898.164812px;}
.y6{bottom:898.860724px;}
.y89{bottom:913.097469px;}
.y35{bottom:916.909910px;}
.y5{bottom:917.605822px;}
.y34{bottom:935.655008px;}
.y4{bottom:936.350920px;}
.y88{bottom:937.309888px;}
.y97{bottom:945.775330px;}
.y33{bottom:954.400106px;}
.y3{bottom:955.096018px;}
.y87{bottom:961.522306px;}
.y96{bottom:964.520428px;}
.y32{bottom:973.145204px;}
.y2{bottom:973.841116px;}
.y85{bottom:980.267404px;}
.y95{bottom:983.265526px;}
.y31{bottom:991.890302px;}
.y86{bottom:999.012502px;}
.y94{bottom:1002.010624px;}
.y30{bottom:1010.635400px;}
.y93{bottom:1020.755722px;}
.y14{bottom:1021.821850px;}
.y84{bottom:1032.471408px;}
.y92{bottom:1039.500820px;}
.y15{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:665.450980px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:906.013072px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x18{left:23.431373px;}
.xa{left:28.117647px;}
.x3{left:34.907278px;}
.x5{left:40.122320px;}
.x4{left:44.279827px;}
.x19{left:326.026461px;}
.x8{left:338.949331px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.x12{left:516.694100px;}
.xf{left:525.043323px;}
.x17{left:531.307466px;}
.xb{left:537.415088px;}
.x15{left:539.273820px;}
.x16{left:545.670429px;}
.x13{left:547.615545px;}
.x10{left:548.732284px;}
.x11{left:554.574350px;}
.xd{left:694.497447px;}
.xc{left:701.112905px;}
.xe{left:743.952327px;}
.x14{left:752.677233px;}
.x9{left:757.503627px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.206326pt;}
._7{margin-left:-3.004519pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._5{width:1.796907pt;}
._6{width:6.891615pt;}
._3{width:12.168301pt;}
._9{width:15.080636pt;}
._a{width:16.010330pt;}
._8{width:17.228184pt;}
._e{width:93.816442pt;}
._11{width:294.830360pt;}
._f{width:303.915615pt;}
._c{width:322.673714pt;}
._b{width:341.877369pt;}
._10{width:351.370283pt;}
._d{width:397.751518pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y83{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y82{bottom:29.847200pt;}
.y81{bottom:41.047200pt;}
.y80{bottom:56.971600pt;}
.y2f{bottom:61.637867pt;}
.y61{bottom:62.634400pt;}
.y7f{bottom:76.530667pt;}
.y2e{bottom:77.637867pt;}
.y60{bottom:78.634400pt;}
.y7e{bottom:87.730667pt;}
.y2d{bottom:93.637867pt;}
.y5f{bottom:94.634400pt;}
.y7d{bottom:98.930667pt;}
.y2c{bottom:109.637867pt;}
.y7c{bottom:110.130667pt;}
.y5e{bottom:110.634400pt;}
.y2b{bottom:125.637867pt;}
.y7b{bottom:126.055067pt;}
.y5d{bottom:126.634400pt;}
.y2a{bottom:141.637867pt;}
.y5c{bottom:142.634400pt;}
.y7a{bottom:145.614133pt;}
.y29{bottom:157.637867pt;}
.y5b{bottom:158.634400pt;}
.y79{bottom:164.373200pt;}
.y5a{bottom:174.634400pt;}
.y78{bottom:175.573200pt;}
.y28{bottom:189.637733pt;}
.y59{bottom:190.634400pt;}
.y77{bottom:191.497600pt;}
.y65{bottom:193.265067pt;}
.y64{bottom:203.931733pt;}
.y27{bottom:205.637733pt;}
.y58{bottom:206.634400pt;}
.y76{bottom:211.365200pt;}
.y63{bottom:214.598400pt;}
.y26{bottom:221.637733pt;}
.y75{bottom:222.565200pt;}
.y62{bottom:225.265067pt;}
.y74{bottom:233.765200pt;}
.y25{bottom:237.637733pt;}
.y57{bottom:238.634400pt;}
.y73{bottom:244.965200pt;}
.y24{bottom:253.637733pt;}
.y56{bottom:254.634400pt;}
.y72{bottom:260.889600pt;}
.y23{bottom:269.637733pt;}
.y55{bottom:270.634400pt;}
.y71{bottom:280.448667pt;}
.y22{bottom:285.637733pt;}
.y54{bottom:286.634400pt;}
.y70{bottom:291.648667pt;}
.y21{bottom:301.637733pt;}
.y53{bottom:302.634400pt;}
.y6f{bottom:302.848667pt;}
.y6e{bottom:314.048667pt;}
.y20{bottom:317.637733pt;}
.y52{bottom:318.634400pt;}
.y6d{bottom:325.248667pt;}
.y1f{bottom:333.637867pt;}
.y51{bottom:334.634400pt;}
.y6c{bottom:336.448667pt;}
.y6b{bottom:347.648667pt;}
.y1e{bottom:349.637867pt;}
.y50{bottom:350.634400pt;}
.y6a{bottom:358.848667pt;}
.y1d{bottom:365.637867pt;}
.y4f{bottom:366.634400pt;}
.y69{bottom:374.773067pt;}
.y1c{bottom:381.637867pt;}
.y4e{bottom:382.634400pt;}
.y1b{bottom:397.637867pt;}
.y4d{bottom:398.634400pt;}
.y1a{bottom:413.637867pt;}
.y4c{bottom:414.634400pt;}
.y19{bottom:429.637867pt;}
.y4b{bottom:430.634400pt;}
.y18{bottom:445.637867pt;}
.y4a{bottom:446.634400pt;}
.y17{bottom:461.637867pt;}
.y49{bottom:462.634400pt;}
.y68{bottom:469.333333pt;}
.y48{bottom:478.634400pt;}
.y98{bottom:484.330667pt;}
.y16{bottom:485.196800pt;}
.y47{bottom:494.634400pt;}
.y46{bottom:510.634400pt;}
.y45{bottom:526.634400pt;}
.y13{bottom:530.280267pt;}
.y44{bottom:542.634400pt;}
.y12{bottom:553.839333pt;}
.y43{bottom:558.634400pt;}
.y42{bottom:574.634400pt;}
.y11{bottom:590.362133pt;}
.y41{bottom:590.634400pt;}
.y10{bottom:606.362133pt;}
.y40{bottom:606.634400pt;}
.yf{bottom:622.362133pt;}
.y3f{bottom:622.634400pt;}
.ye{bottom:638.362133pt;}
.y3e{bottom:638.634400pt;}
.y91{bottom:639.380267pt;}
.yd{bottom:654.362133pt;}
.y3d{bottom:654.634400pt;}
.y90{bottom:660.046933pt;}
.yc{bottom:670.362133pt;}
.y3c{bottom:670.634400pt;}
.y8f{bottom:680.713600pt;}
.yb{bottom:686.362133pt;}
.y3b{bottom:686.634400pt;}
.y8e{bottom:701.380267pt;}
.y3a{bottom:702.634400pt;}
.y67{bottom:703.229600pt;}
.ya{bottom:709.921200pt;}
.y66{bottom:715.229600pt;}
.y39{bottom:718.634400pt;}
.y8c{bottom:722.046933pt;}
.y8d{bottom:730.046933pt;}
.y38{bottom:734.634400pt;}
.y8b{bottom:738.046933pt;}
.y7{bottom:749.628400pt;}
.y37{bottom:750.634400pt;}
.y8a{bottom:758.713600pt;}
.y36{bottom:766.634400pt;}
.y6{bottom:767.228400pt;}
.y89{bottom:779.380267pt;}
.y35{bottom:782.634400pt;}
.y5{bottom:783.228400pt;}
.y34{bottom:798.634400pt;}
.y4{bottom:799.228400pt;}
.y88{bottom:800.046933pt;}
.y97{bottom:807.272667pt;}
.y33{bottom:814.634400pt;}
.y3{bottom:815.228400pt;}
.y87{bottom:820.713600pt;}
.y96{bottom:823.272667pt;}
.y32{bottom:830.634400pt;}
.y2{bottom:831.228400pt;}
.y85{bottom:836.713600pt;}
.y95{bottom:839.272667pt;}
.y31{bottom:846.634400pt;}
.y86{bottom:852.713600pt;}
.y94{bottom:855.272667pt;}
.y30{bottom:862.634400pt;}
.y93{bottom:871.272667pt;}
.y14{bottom:872.182667pt;}
.y84{bottom:881.272667pt;}
.y92{bottom:887.272667pt;}
.y15{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:568.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:773.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x18{left:20.000000pt;}
.xa{left:24.000000pt;}
.x3{left:29.795333pt;}
.x5{left:34.246667pt;}
.x4{left:37.795333pt;}
.x19{left:278.282000pt;}
.x8{left:289.312400pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.x12{left:441.027600pt;}
.xf{left:448.154133pt;}
.x17{left:453.500933pt;}
.xb{left:458.714133pt;}
.x15{left:460.300667pt;}
.x16{left:465.760533pt;}
.x13{left:467.420800pt;}
.x10{left:468.374000pt;}
.x11{left:473.360533pt;}
.xd{left:592.792800pt;}
.xc{left:598.439467pt;}
.xe{left:635.005333pt;}
.x14{left:642.452533pt;}
.x9{left:646.572133pt;}
.x2{left:700.856933pt;}
}
